---
id: international-patent-classification
title: InternationalPatentClassification
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type InternationalPatentClassification {
  classification_ipc: String!
  patentClassificationCollections(
    first: Int = 0
    offset: Int = 0
    orderBy: [_PatentClassificationCollectionOrdering] = []
    filter: _PatentClassificationCollectionFilter
  ): [PatentClassificationCollection]
  _id: String
}
```

### Fields

#### `classification_ipc` ([`String!`](/docs/api/scalars/string))

#### `patentClassificationCollections` ([`[PatentClassificationCollection]`](/docs/api/objects/patent-classification-collection))

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_PatentClassificationCollectionOrdering]`](/docs/api/enums/patent-classification-collection-ordering))

- ##### `filter` ([`_PatentClassificationCollectionFilter`](/docs/api/inputs/patent-classification-collection-filter))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this node.
